#sp-header {
  position: absolute;
  background: rgba(255,255,255,.7);
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.0);
  padding-top: 10px;
}
#sp-header .logo a {
  color: #5f677a;
  font-size: 33px;
  font-weight: 300;
}
#sp-header .logo a:hover {
  color: #000;
}
#sp-header .logo-slogan {
  font-family: 'Bubbler One', sans-serif;
  font-size: 1.64rem;
  line-height: 1rem;
  display: flex;
}
.body-wrapper {
background-repeat: no-repeat;
background-size: inherit;
background-attachment: fixed;
background-position: 50% 0%;
}
body.helix-ultimate .sppb-row-container, .container {
    max-width: 1200px;
}
@media (max-width: 575.98px) {
  #sp-header .logo a {
    font-size: 30px;
  line-height: 1.7rem;
}
}
@media (max-width: 398.98px) {
  #sp-header .logo-slogan {
  font-size: 24px;
  line-height: 1.1rem;
  }
}
.grad {
  background: linear-gradient(to top, rgba(255,255,255,1),87%, rgba(255,255,255,0));
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: linear-gradient(to top, rgba(255,255,255,1),67%, rgba(255,255,255,0));
  margin-top: -10px;
}
.offcanvas-menu .offcanvas-inner {
  padding-top: 0;
}
#offcanvas-toggler {
    height: 0;
    line-height: 1rem;
}
.offcanvas-menu .logo, .offcanvas-menu .logo-slogan {
  display: none;
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler::after, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler::after {
  font-size: XX-large;
}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li {
  border-bottom: 0;
}
.offcanvas-menu .offcanvas-inner ul.menu > li {
  font-weight: 400;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item, .offcanvas-menu .offcanvas-inner ul.menu > li ul li a {
  font-family: 'Bubbler One', sans-serif;
  font-size: 1.2rem;
}
.offcanvas-menu .offcanvas-inner ul.menu > li ul li a {
  line-height: 2.2rem;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
  content: '';
}
h1, .h1 {
  color: rgba(255,255,255,0);
  font-size: 4px;
  line-height: .1rem;
}
h2, .h2 {
  font-size: 2.7rem;
  line-height: 3?3rem;
  margin-bottom: 1.4rem;
}
h3, .h3, h4, .h4 {
  font-size: 2rem;
  line-height: 1.7rem;
}
h3 .cartel {
  font-weight: 100;
}
.exergue {
  font-size: 1.63rem;
}
.expo {
  font-size: 1.05rem;
}
.cartel {
  font-size: .9rem;
}
.citation {
  color: #5f677a;
  font-size: 1.33rem;
}
.speasyimagegallery-modal-wrapper, .speasyimagegallery-image-content {
  background: rgba(255,255,255,0.9);
}
.speasyimagegallery-image-content {
  position: relative;
}
.speasyimagegallery-modal {
  background: rgba(255,255,255,.7);
}
.speasyimagegallery-close, .speasyimagegallery-close:hover, .speasyimagegallery-close:active, .speasyimagegallery-close:focus {
  font-size: 3rem;
  font-weight: 200;
}
.speasyimagegallery-close {
  color: rgba(0,0,0,.7);
}
.speasyimagegallery-close:hover {
  color: rgba(0,0,0,.9);
}
.speasyimagegallery-gallery-stat, .speasyimagegallery-image-title, .speasyimagegallery-image-description, .speasyimagegallery-gallery-item-title {
  color: rgba(0,0,0,.79);
  font-weight: 400;
}
.speasyimagegallery-next > span, .speasyimagegallery-prev > span {
  border-top: 1px solid #000;
}
.speasyimagegallery-prev > span {
  border-left: 1px solid #000;
}
.speasyimagegallery-next > span {
  border-right: 1px solid #000;
}
.speasyimagegallery-gallery-item > div::after {
    content: " ";
    background: linear-gradient(to bottom,rgba(255,255,255,.3) 0%,rgba(255,255,255,.9) 100%);
}
.speasyimagegallery-gallery-item-title, .speasyimagegallery-image-title {
  color: #000;
}
.speasyimagegallery-gallery-item-title {
  font-size: .9rem;
}
.speasyimagegallery-image-title {
  line-height: .9rem;
}
.sppb-addon-image-overlay-icon {
  color: #000;
  background: rgba(255,255,255,.7);
  border: 1px solid #777;
}
.sppb-addon-image-overlay-icon:active, .sppb-addon-image-overlay-icon:focus, .sppb-addon-image-overlay-icon:hover {
  color: #000;
  background: #fff;
  border: 0;
}
.mfp-bg {
  background: #fff;
}
.mylegend {
 font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}
.mycarousel {
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div {
  height: 196%
}
#sp-content-bottom {
  font-size: 1.1rem;
  letter-spacing: .09rem;
  text-align: right;
}
.sp-contact-info li {
  font-size: 100%;
  margin: 0px 20px 0px 0px;
}
#sp-bottom1, #sp-footer {
    font-size: .77rem;
    letter-spacing: .1rem;
}
#sp-footer .container-inner, .copyright {
  padding: 0 0 10px;
}
.sp-scroll-up {
  color: #000;
  background: #fff;
  bottom: 99px;
  border-radius: 50%;
  border: 1px solid #000;
}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
  background: #5f677a;
  border: 1px solid #fff;
}